for(var i = 0; i < 16; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

if (true) {

	NewTab($axure.globalVariableProvider.getLinkUrl('别人看到我的个人中心.html'), "");

}
else
if (true) {

	NewTab('#', "");

}
else
if (true) {

	NewTab('#', "");

}
else
if (true) {

	NewTab('#', "");

}
else
if (true) {

	NewTab('#', "");

}

});
gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u9'] = 'center';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u13'] = 'center';gv_vAlignTable['u7'] = 'center';